.visual .bg{background-image: url(../img/sub04/visual-bg.png);}
@media all and (max-width:1200px){

}
@media all and (max-width:1024px){

}
@media all and (max-width:768px){

}
@media all and (max-width:500px){

}

/* sec01 난청 */
.sec01{padding: 13vw 0 10vw;}
.sec01 .inner{border-bottom: 1px solid #726b68;}
.sec01 .top{display: flex; justify-content: space-between; gap: 4rem; padding-bottom: 10vw;}
.sec01 .top h2{white-space: nowrap;}
.sec01 .top h3{line-height: 1.7; padding-top: 1rem; font-weight: 400;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sec01{padding: 80px 0;}
    .sec01 .top{gap: 15px; padding-bottom: 80px;}
}
@media all and (max-width:768px){
    .sec01 .top{flex-direction: column;}
}
@media all and (max-width:500px){

}

/* sec02 청력검사 */
.sec02{padding-bottom: 13vw; text-align: center;}
.sec02 h2{margin-bottom: 7rem;}
.sec02 .cont-wrap{display: flex; align-items: center; justify-content: center; gap: 4rem;}
.sec02 .slide-prev,
.sec02 .slide-next{flex: 0 0 auto; width: 6rem; height: 6rem; border-radius: 1.2rem; background: #0a6566; color: #fff; font-size: 3rem; display: flex; align-items: center; justify-content: center; cursor: pointer;}
.sec02 .sec02-swiper{max-width: 900px; overflow: hidden;}
.sec02 .cont{display: flex; align-items: center; gap: 6rem; justify-content: center;}
.sec02 .cont .imgbox{max-width: 38rem;}
.sec02 .cont .imgbox img{width: 100%; max-height: 300px;}
.sec02 .cont .txt{text-align: left;}
.sec02 .cont .txt h4{font-size: 3.5rem; font-weight: 700; color: #0a6566; margin-bottom: 1.5rem;}
.sec02 .cont .txt p{font-size: 2rem;}
.sec02 .tab-wrap{margin-top: 4rem; display: flex; justify-content: center; gap: 2rem; font-size: 2.5rem; position: relative;}
.sec02 .tab-wrap .swiper-pagination-bullet{width: 25rem; height: 14rem; border-radius: 1.4rem; background: #f2f2f2; margin: 0; opacity: 1; display: flex; align-items: center; justify-content: center; text-align: center; padding: 1rem; cursor: pointer; color: #626262;}
.sec02 .tab-wrap .swiper-pagination-bullet-active{background: #0a6566; color: #fff; font-weight: 700;}
@media all and (max-width:1024px){
    .sec02{padding-bottom: 80px;}
    .sec02 h2{margin-bottom: 40px;}
    .sec02 .cont-wrap{gap: 20px;}
    .sec02 .slide-prev,
    .sec02 .slide-next{width: 40px; height: 40px; font-size: 20px;}
    .sec02 .cont{flex-direction: column; gap: 20px;}
    .sec02 .cont .txt{text-align: center;}
    .sec02 .cont .txt h4{font-size: 20px;}
    .sec02 .cont .txt p{font-size: 15px;}
    .sec02 .tab-wrap{flex-wrap: wrap;}
    .sec02 .tab-wrap .swiper-pagination-bullet{flex: 1;}
}
@media all and (max-width:768px){
    .sec02 .tab-wrap{font-size: 18px;}
    .sec02 .cont-wrap{gap: 10px;}
    .sec02 .cont .imgbox img{max-height: 150px;}
}
@media all and (max-width:500px){

}

/* sec03 청력 검사가 필요할 때 */
.sec03{}
.sec03 h2{}
@media all and (max-width:1024px){
    
}
@media all and (max-width:768px){
    
}
@media all and (max-width:500px){

}

/* sec04 보청기 상담 기준 */
.sec04{padding: 8vw 0; background: linear-gradient(90deg,#086162 0%, #025051 100%); color: #fff;}
.sec04 .inner{display: flex; justify-content: space-between; gap: 5rem;}
.sec04 .left{flex: 1;}
.sec04 .left h2{font-size: 5.5rem; font-weight: 700; line-height: 1.5; margin-bottom: 3rem;}
.sec04 .left p{font-size: 2.4rem; line-height: 1.7; color: #cfe4e2; margin-bottom: 4rem;}
.sec04 .left h5{font-size: 4.2rem; font-weight: 700; color: #fec93b; margin-bottom: 2rem; display: flex; align-items: center; gap: 5px;}
.sec04 .left ul li{font-size: 2.7rem; position: relative;}
.sec04 .left ul li span{color: #fec93b; display: inline-block; margin-right: 1rem;}
.sec04 .right{display: flex; flex-direction: column; gap: 2rem;}
.sec04 .right .imgbox{border-radius: 2rem; overflow: hidden;}
.sec04 .right .imgbox img{width: 100%;}
@media all and (max-width:1200px){
    .sec04 .inner{flex-direction: column;}
    .sec04 .right{flex-direction: row; flex: auto;}
    .sec04 .right .imgbox{flex: 1;}
}
@media all and (max-width:1024px){
    .sec04{padding: 80px 0;}
    .sec04 .inner{gap: 30px;}
    .sec04 .left h2{font-size: 30px; margin-bottom: 15px;}
    .sec04 .left p{font-size: 18px; margin-bottom: 25px;}
    .sec04 .left h5{font-size: 20px;}
    .sec04 .left ul li{font-size: 18px;}
}
@media all and (max-width:768px){
    .sec04 .right{flex-direction: column;}
    .sec04 .left h2{font-size: 24px;}
    .sec04 .left p{font-size: 16px;}
    .sec04 .left h5{font-size: 18px;}
    .sec04 .left ul li{font-size: 16px;}
}
@media all and (max-width:500px){

}

/* sec05 브랜드 비교 / 가격표 */
.sec05{padding: 13vw 0; text-align: center;}
.sec05 h2{margin-bottom: 6rem;}
.sec05 .brand-wrap{display: grid; grid-template-columns: repeat(3, 1fr); gap: 2rem; margin-bottom: 14vw;}
.sec05 .brand-wrap li{background: linear-gradient(135deg,#086162 0%, #025051 100%); color: #fff; border-radius: 4rem; padding: 1rem; font-size: 4rem; font-weight: 700; height: 21rem; display: flex; align-items: center; justify-content: center;}
.sec05 h3{margin-bottom: 3rem; text-align: left;}
.sec05 h4{font-size: 4.5rem; color: #0a6566; font-weight: 500; margin-bottom: 2rem; text-align: left;}
.sec05 .imgbox{}
.sec05 .imgbox img{width: 100%;}
@media all and (max-width:1024px){
    .sec05{padding: 80px 0;}
    .sec05 h2{margin-bottom: 40px;}
    .sec05 .brand-wrap{gap: 15px; margin-bottom: 80px;}
    .sec05 h4{font-size: 24px; margin-bottom: 30px;}
}
@media all and (max-width:768px){
    .sec05 .brand-wrap{grid-template-columns: repeat(2, 1fr);}
    .sec05 .brand-wrap li{font-size: 20px; height: 100px; border-radius: 20px;}
    .sec05 h3{margin-bottom: 10px;}
    .sec05 h4{font-size: 20px; margin-bottom: 20px;}
}
@media all and (max-width:500px){

}

/* sec06 정부 지원금 제도 */
.sec06{padding-bottom: 13vw; text-align: center;}
.sec06 h2{margin-bottom: 9rem;}
.sec06 .box-wrap{margin: 0 auto; display: flex; position: relative; justify-content: space-between; gap: 5rem;}
.sec06 .box-wrap::after{content: ""; width: 1px; height: 100%; background: #ccc; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.sec06 .box-wrap .box{flex: 1; text-align: left; padding: 0 2rem;}
.sec06 .box-wrap .box h4{font-size: 4rem; font-weight: 700; color: #0a6566; margin-bottom: 2rem;}
.sec06 .box-wrap .box p{font-size: 2.8rem; }
.sec06 .box-wrap .box p b{color: #474747; font-weight: 700;}
@media all and (max-width:1024px){
    .sec06{padding-bottom: 80px;}
    .sec06 h2{margin-bottom: 40px;}
    
    .sec06 .box-wrap .box{padding: 0;}
    .sec06 .box-wrap .box h4{font-size: 24px;}
    .sec06 .box-wrap .box p{font-size: 20px;}
}
@media all and (max-width:768px){
    .sec06 .box-wrap{flex-direction: column; gap: 30px;}
    .sec06 .box-wrap::after{display: none;}
    .sec06 .box-wrap .box h4{font-size: 20px;}
    .sec06 .box-wrap .box p{font-size: 16px;}
}
@media all and (max-width:500px){

}

/* sec08 인천 최저가 보청기 */
.sec08{padding: 9vw 0; background: url(../img/sub04/sec08-bg.png) no-repeat center / cover; color: #fff;}
.sec08 .inner{max-width: 1500px; justify-content: space-between; display: flex; align-items: center; gap: 3rem;}
.sec08 .leaf{padding: 0 10rem; position: relative; flex: 0 0 auto;}
.sec08 .leaf img{position: absolute; width: 11rem; top: 50%; transform: translateY(-50%);}
.sec08 .leaf img:nth-of-type(1){left: 0;}
.sec08 .leaf img:nth-of-type(2){right: 0;}
.sec08 .leaf .txt{text-align: center; padding: 0 1rem;}
.sec08 .leaf .txt p{font-size: 2.6rem; margin-bottom: 1rem;}
.sec08 .leaf .txt h3{font-size: 3vw; font-weight: 700;}
.sec08 .right h3{font-size: 3vw; font-weight: 500; line-height: 1.4; margin-bottom: 3rem;}
.sec08 .right h3 b{color: #fec93b;}
.sec08 .right p{font-size: 2.6rem; }
@media all and (max-width:1300px){
    .sec08 .leaf{padding: 0 80px;}
    .sec08 .leaf .txt h3,
    .sec08 .right h3{font-size: 30px;}
    .sec08 .leaf .txt p,
    .sec08 .right p{font-size: 22px;}
}
@media all and (max-width:1024px){
    .sec08{padding: 80px 0;}
    .sec08 .inner{flex-direction: column; align-items: flex-start; gap: 40px;}
    .sec08 .leaf{padding: 0 60px; }
    .sec08 .leaf img{width: 70px;}
    .sec08 .leaf .txt h3{font-size: 28px;}
    .sec08 .right h3{font-size: 24px; margin-bottom: 15px;}
    .sec08 .right p{font-size: 16px;}
}
@media all and (max-width:768px){
    .sec08 .leaf{padding: 0 45px;}
    .sec08 .leaf img{width: 50px;}
}
@media all and (max-width:500px){
    .sec08 .leaf{margin: 0 auto; padding: 0 40px;}
    .sec08 .leaf .txt p{font-size: 16px;}
}

/* sec09 치료 후기 */
.sec09{padding-top: 13vw;}
@media all and (max-width:1024px){
    .sec09{padding-top: 80px;}
}
